/*
Theme Name: Pitch Child
Theme URI: http://pitch.select-themes.com
Description: A child theme of Pitch Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: pitchwp
*/
@import url("../pitchwp/style.css");




	/* GENERAL */

		.ft19 p {
			font-size: 19px;
			line-height: 31px;}
		.ft20 p {
			font-size: 20px;
			line-height: 32px;}


		.mp_m_header_style_2 h1, 
		.mp_m_header_style_2 h2, 
		.mp_m_header_style_2 h3, 
		.mp_m_header_style_2 h4, 
		.mp_m_header_style_2 h5 {
			color: #000000;
			font-family: 'Raleway', sans-serif;
			font-size: 40px;
			line-height: 47px;
			font-style: normal;
			font-weight: 400;
			text-transform: capitalize;}

		.mp_m_header_style_3 h1, 
		.mp_m_header_style_3 h2, 
		.mp_m_header_style_3 h3, 
		.mp_m_header_style_3 h4, 
		.mp_m_header_style_3 h5 {
			color: #000000;
			font-family: 'Raleway', sans-serif;
			font-size: 30px;
			line-height: 37px;
			font-style: normal;
			font-weight: 400;
			text-transform: capitalize;}

	/* white text */

		.white_text,
		.white_text p,
		.white_text h1,
		.white_text h2, 
		.white_text h3, 
		.white_text h4 {
			color: #fff!important;}

	/* text modules */
		.mp_m_text_module p{
			padding-bottom: 18px;}

	/* fancy line dividers */
		.separator.mp_m_spacer_visible.normal {
			width: 145px!important;
			border-color: #00A8E1!important;
			margin-top: 20px!important;
			margin-bottom: 20px!important;
			border-bottom-width: 3px!important;}





/* LANDING PAGE */

	/* hero */
	.mp_lp_hero_text {
		padding: 68px 0px;}


	/* contact form  */
		.mp_lp_row_intro .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) {
			background: #000;
			padding: 50px;
			color: #fff!important;
			box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.3);}

		@media only screen and (min-width : 981px) {
			.mp_lp_row_intro .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) {
				margin-top: -400px;
				width: 45%;
				margin-left: 5%;}}

		/* text */
			.mp_lp_m_contactform_header_text {
				padding-bottom: 20px;}
			.mp_lp_m_contactform_header_text h2, 
			.mp_lp_m_contactform_header_text p {
				color: #fff;}

		/* phone number */
			.mp_lp_column_contact .q_icon_with_title.tiny.normal_icon {
				margin-bottom: 15px;}
			.mp_lp_column_contact .icon_text_holder {
				padding-left: 55px!important;}
			.mp_lp_column_contact .icon_title_inner_holder {
				display: none;}
			.mp_lp_column_contact a.icon_with_title_link {
				font-size: 22px;
				color: #fff;
				margin-top: 15px!important;}


	/* blurb section */
		.mp_lp_row_blurbs1 span.qode_icon_stack {
			color: #00A8E1!important;}

		.mp_lp_row_blurbs1 .icon_title_holder {
			margin-bottom: 0px!important;}

		.mp_lp_row_blurbs1 .percepture h3 {
			padding-bottom: 0px;}


	/* text with numbers */

		.mp_lp_column_twn {
			padding: 10px 20px;}

		.mp_lp_column_twn .number {
			color: #00A8E1;}

		.mp_lp_column_twn .numbered_steps_holder .text {
			display: flex; 
			flex-direction: column-reverse;}

		.mp_lp_column_twn .numbered_steps_holder .text h6 {
			color: #fff;}

		.mp_lp_column_twn .numbered_steps_holder .text h3 {
			color: #fff;
			font-size: 29px!important;
			padding: 23px 0px!important;}


	/* text modules with blue headers */
		.mp_m_header_blue h4 {
			color: #00a8e1;
			padding-bottom: 0px!important;
			font-size: 40px;
			line-height: 40px;}
























